<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAV6BzLfN_LaJMuidUUpuAa8GnhAj5ubDOtcUu5E1IYup6LDvla_dUlmYNnnX3uE-7P5ewkSb23pSwXbndcwEvAqpQeOjR2A78zI0MlAfAfV3GWO-4KYGyfDFKPkL2Fd7lvA4e5TF8anmtzQYDTozCbRfMKlRNIfrhGwNlxy57WK3k-3JaAaBjRYd89mVmmI2JSJd80fsSTPJhxzuJiyarA7OmfCaY-tnLZh_SlmlSM-f2pegS9gwDPg_GGGUEQWdvubR02RDZA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758296655889" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d3ea8875-a186-3081-b085-7842b308c43b</string>
</map>
